/*@media (min-width:750px) and (max-width:1170px) {
	.footer_container h4 {
		text-shadow:1px 0px 1px #000;
	}
	
}*/

@media (max-width:750px) {
	body {
		background:none;
	}
	

}

@media (max-width:670px) {
	.full_width {
		width:100%;
		text-align:center;
		float:none;
	}
	.float_none {
		float:none;
	}
	.right_content {
		text-align: center;
	}
	.margin_bottom {
		margin-bottom:20px;
	}
	.left_block {
		padding-left:0;
		border-right:0;
	}
	.footer_container {
		padding-top: 8%;
		position:relative;
		bottom:10px;
	}
	h1 {
		font-size: 30px;
		line-height: 32px;
	}

}
@media (min-width:1200px) { 
	.special_width {
		width: 28.333%;
	}

}